/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Cmd.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Config.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Domain.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/FTP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/FTP/A.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/FTP/E.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/FTP/I.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/FTP/L.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/FTP/dataconn.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/NNTP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Netrc.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/POP3.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/SMTP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Time.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/libnet.cfg
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/libnetFAQ.pod
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Cmd.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Config.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Domain.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::FTP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::FTP::dataconn.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::NNTP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Netrc.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::POP3.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::SMTP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Time.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::libnetFAQ.3
